@media screen and (max-width: 768px) {
.line2Elem {width:100%; margin-bottom:20px;}
}

/**/
.pricepl{
color:#a22d1d;
font-size:25px;
font-weight: bold;
text-align:center;
padding:15px;
padding-top:80px;
text-decoration:underline;
background: transparent url('/images/pricecen.png') no-repeat center top;background-size: 70px 70px;
}
.pricepl a:link {color:#a22d1d;}
.pricepl a:visited {color:#a22d1d;}
.pricepl a:hover{color:#a22d1d;}
.pricepl a:active {color:#a22d1d;}

.osnovaprev {
font-size:20px;
line-height: 1.2em;
width:80%;
margin:0 auto;
padding:15px;
background: #f0ffed;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

.napravlenie {
width:80%;
margin:0 auto;
padding:15px;
background: #4882ba;
margin-top:25px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
color:#ffffff;
font-size:18px;
font-weight: bold;
text-decoration:underline;
}

.napravlenie a:link {color:#ffffff;text-decoration:underline;}
.napravlenie a:visited {color:#ffffff;text-decoration:underline;}
.napravlenie a:hover{color:#ffffff;text-decoration:underline;}
.napravlenie a:active {color:#ffffff;text-decoration:underline;}


.zagprev {
font-size:25px;
font-weight: bold;
text-transform: uppercase;
text-align:center;
padding-top:20px;
}

.osnovaprev li {
background: transparent url('/images/mark_icon.png') no-repeat left top;
background-size:20px 20px;
padding-left:25px;
list-style: none;
}

.medtravel {
	position:fixed; /*фиксированная позиция кнопки при прокрутке*/
	z-index:999999;
	right: 0px; /*отступ с права*/
	top: 78%; /*отступ сверху*/
	margin-right:0; /*отрицательный отступ справа (чем длиннее название кнопки тем больше должно быть значение данного отступа )*/
}

.best2017 {
	position:fixed;
	z-index:999;
	left: 0px;
	top: 80%;
	margin-left:20px;
}

/*.ny {
	background: url(/images/ny2018.png) no-repeat;
	width: 266px;
	height:150px;
	background-size: 266px 150px;
	float:right;
}*/

/*.feb23{
	background: url(img/bg23feb.png) repeat center;
}
.feb23 .header:after{
	content: " ";
	display:block;
	position: absolute;
	width: 191px;
	height:174px;
	left:-200px;
	top: 1px;
	background: url(img/oleft.png) no-repeat center;
}
.feb23 .header:before{
	content: " ";
	display:block;
	position: absolute;
	width: 191px;
	height:174px;
	right:-200px;
	top: 1px;
	background: url(img/oright.png) no-repeat center;
}
.feb23a{
	position: relative;
	top: 22px;
}*/

/**/

.mart8{
	/*background: url(img/3.png) repeat center;*/
}
/*.mart8 .header:after{
	content: " ";
	display:block;
	position: absolute;
	width: 251px;
	height:134px;
	left:-250px;
	top: 41px;
	background: url(img/oleft8.png) no-repeat center;
}
.mart8 .header:before{
	content: " ";
	display:block;
	position: absolute;
	width: 251px;
	height:134px;
	right: -236px;
	top: 41px;
	background: url(img/oright8.png) no-repeat center;
}
.mart8a{
	position: relative;
	top: 4px;
}*/

.formsend
{
font-family:Tahoma, Arial, sans-serif;
font-size:13px;
font-weight: normal;
}

.formsend td {
  padding-bottom: 10px;
}

.button2{
  font-weight: 700;
  color: white;
  text-decoration: none;
  padding: 10px;
  border-radius: 5px;
  background: rgb(64,199,129);
  box-shadow: 0 -3px rgb(53,167,110) inset;
  transition: 0.2s;
border:0px;
}

.tablenorm
{
}

.tablenorm td {
  padding: 5px;
}

.tablecolor
{
background: #ffefe6;
  padding: 15px;
}

.tablecolor td {
  padding: 15px;
}

.tablepadding td {
  padding: 10px;
}

.wrapban {
	margin:0 auto;
	margin-top:-20px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
	-ms-align-items: center;
	align-items: center;
}

.wrapban .col {
	padding: 0 15px;
}
.error-page {
   text-align: center;
   padding: 10% 0;
}
.error-page .clear {
    clear: both;
}
.error-page img {
    max-width: 100%;
    height: auto;
}
.error-page .error-logo {
    display: inline-block;
    vertical-align: top;
    margin-bottom: 40px;
}
.error-page p {
    color: #e31e24;
    font-size: 20px;
    line-height: 1.5;
    font-weight: bold;
}
.error-page p a {
    color: #e31e24;
}



/*.new-year {
    position: relative;
}*/

/*.new-year:after{
    content: " ";
    display: block;
    position: absolute;
    width: 251px;
    height: 134px;
    left: 0;
    top: -2px;
    background: url(img/ny2.png) no-repeat center;

}*/
/*.new-year:before{
    content: " ";
    display: block;
    position: absolute;
    width: 251px;
    height: 164px;
    right: -16px;
    top: 48px;
    background: url(img/ny1.png) no-repeat center;
}
*/
@media (max-width: 500px) {
	.wrapban {
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.wrapban .col {
		flex: 0 0 100%;
	}
}
#gdpr-cookie-message button {
	border: 1px solid #fff;
	border-radius: 0;
	font-family: Roboto;
	color: #fff;
}
#gdpr-cookie-message button:hover {
	background-color: #2984c2;
	color: #fff;
}
#gdpr-cookie-message {
	border-radius: 0;
}
#gdpr-cookie-message p {
	font-family: Roboto;
}

@media (min-width: 600px) {
	.news1detail img {
		max-width: 550px;
	}
}
.top_corona__body {
	width: 100%;
}
@media (max-width: 600px) {
	.top_corona__text {
		display: none;
	}
}

.rewsBG2 {
	padding: 40px 0px 0px;
}
div.rewsAdd2 .blogCommsTitle {
	float: left;
	width: 203px;
	text-align: right;
	color: #000;
	font-size: 36px;
	padding-top: 111px;
	height: 336px;
}
div.rewsAdd2 #addBlogComm {
	float: left;
	width: 930px;
	margin-left: 65px;
}
div.rewsAdd2 #addBlogComm input[type="text"] {
	background: transparent;
	border: 1px solid #000;
	color: #000;
}
div.rewsAdd2 #addBlogComm textarea {
	background: transparent;
	border: 1px solid #000;
	color: #000;
}
div.rewsAdd2 #addBlogComm input[type="submit"] {
	color: #fff;
	text-align: center;
	background: url(img/blogCommSend2.png);
}
form#main_doctor input[type=submit] {
	color: #fff;
    background-color: #337ab7;
    padding: 6px 12px;
	margin-top: 30px;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	border-radius: 4px;
	border:  1px solid transparent;
    border-color: #2e6da4;
    cursor: pointer;
}
form#main_doctor input[type=submit]:hover {
	color: #fff;
	background-color: #286090;
	border-color: #204d74;
}
.person-block img {
    box-shadow: 0px 0px 15px rgb(50, 131, 191);
    display: block;
    border: 4px solid #fff;
    border-radius: 50%;
    margin: 0px auto 15px;
    max-width: 100%;
    width: auto;
    height: auto;
    max-height: 100%;
}
@media (min-width: 971px) {
	.topmenuIn > ul > li {
		position: static;
	}
	.topmenuIn > ul > li > div {
		display: none;
		list-style: none;
		margin: 0px;
		padding: 0px 0px 0px;
		position: absolute;
		width: 100%;
		top: 45px;
		left: 0px;
		background: #fff;
		z-index: 100;
		//min-width: 90%;
		color: blue;
		border-radius: 3px;
		box-shadow: 0px 3px 5px #aaa;
	}
	.topmenuIn > ul > li:hover > div {
		display: block;
		min-height: 200px;
	}
	.topmenuIn > ul > li > div > ul {
		margin: 10px auto;
		display: inline-block;
		text-align: left;
		list-style-type: none;
		max-width: 1200px;
		width: 100%;
	}
	.topmenuIn > ul > li > div > ul > li {
		text-align: left;
		padding: 0px 18px;
		width: 45%;
		float: left;
	}
	.topmenuIn > ul > li > div > ul > li:hover {
		box-shadow: 1px 1px 2px #555 inset;
		background: #3283bf;
	}
	.topmenuIn > ul > li > div > ul > li > a {
		color: #3283bf;
		text-decoration: none;
	}
	.topmenuIn > ul > li > div > ul > li:hover > a {
		color: #fff;
	}
}
@media (min-width: 1201px) {
	.topmenuIn > ul > li > div > ul > li > a {
		color: #3283bf;
		text-decoration: none;
		font: 300 16px/25px Roboto;
	}
	.topmenuIn > ul > li > div > ul > li {
		width: 47%;
	}
	.topmenuIn > ul > li > div > ul > li:hover {
		background: transparent;
		box-shadow: none;
	}
	.topmenuIn > ul > li > div > ul > li:hover > a {
		box-shadow: 1px 1px 2px #555 inset;
		background: #3283bf;
	}
	.topmenuIn > ul > li > div > ul > li .menu_sub li:hover > a {
		box-shadow: 1px 1px 2px #555 inset;
		color: #fff;
		background: #3283bf;
	}
	.topmenuIn > ul > li > div > ul > li {
		padding: 0;
	}
	.topmenuIn > ul > li > div > ul > li a {
		padding: 3px 18px;
	}
	.topmenuIn > ul > li > div > ul > li .menu_sub ul {
		margin-left: 40px;
		margin-top: 3px;
		color: #3283bf;
	}
	.topmenuIn > ul > li > div > ul > li .menu_sub a {
		color: #3283bf;
		padding: 3px 8px;
	}
	.topmenuIn > ul > li > div > ul > li a {
		text-decoration: none;
		font: 300 16px/25px Roboto;
	}
}